
 .counter {
    overflow: hidden;
    font-size: 700%;
    width: 85%;
    height: 20vw;
    text-align: center;
    border: none;
    position: absolute; 
    pointer-events:none;
    z-index: 0;
    top: 240px;
    left:0px;
    z-index: 1;
    display: none;
}

.digits {
    float:left;
    list-style-type: none;
    font-size: 22vw;
    line-height: 1em;
    z-index: 900;
}

.digits-first {
    margin-top: 0em; /* number 4! */
}

.digits-second {
    margin-top: 0em; /* number 0! */
}

.digits-third {
    margin-top: 0em; /* number 4! */
}

.digits {
    animation-duration: 8s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-fill-mode: forwards; 
}

.luckie1 {
    animation-name: luckie1;
}

.li1{
    font-size: 23vw;
    color: black;
    background-color: white;
}

.luckie2 {
    animation-name: luckie2;
}

@keyframes luckie2 { 
   0% {margin-top: 0%;}
    45% {margin-top: -800%}
    55% {margin-top: -750%}
    90% {margin-top: -750%}
    100% {margin-top: -1000%;} 
} 

@keyframes luckie1 { 
    0% {margin-top: 0%;}
    45% {margin-top: -800%}
    55% {margin-top: -750%}
     90% {margin-top: -750%}
    100% {margin-top: -1000%;}
} 

.li2{
    font-size: 23vw;
    color:white;
    background-color: grey;
}